Subject: bug#38148: [PATCH 2/2] gnu: qutebrowser: Update to 1.9.0.

From: Pierre Neidhardt <[email-masked]>
Date: Mon, 13 Jan 2020 20:02:39 +0100

Mike Rosset <[email-masked]> writes:

> I removed the man page generation because it is already distributed with
> the tarball and it caused a fatal error during this phase with 1.9.0. I
> figured generating the man page was redundant, and we could remove an
> unneeded native input. WDYT?

Sure.  Please add a comment explaining this in the commit message.

-- 
Pierre Neidhardt
https://ambrevar.xyz/